.accor {
  text-align: right;
}
.accor .accor-head {
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  transition: all 300ms cubic-bezier(0, 0, 0.2, 1);
}
.accor .accor-head:hover , .accor.active{
  background-color: #7b6fbd;
  transition: all 300ms cubic-bezier(0, 0, 0.2, 1);
}
.accor .accor-body {
  max-height: 0;
  overflow: hidden;
  transition: 200ms ease-in-out;
}
.accor.active > .accor-body {
  max-height: 600px;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome and Opera */
}
.divider {
  border-top: 1px solid white;
}
.accor-menu-text {
  font-size: 14px;
  font-weight: 500;
}
